@charset "UTF-8";
@media screen and (min-width: 769px) {
  /*----------------------------------------------------------------------------
  ******************************************************************************
  Layout
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  /* ==== Base === */
  body {
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    background: url(../images/body_bg.jpg); }

  .layout {
    width: 960px;
    margin: 0 auto;
    overflow: hidden; }

  /* ==== Background === */
  #wrap {
    background: url(../images/wrap_bg.png) repeat-x; }

  #wrap_i {
    background: url(../images/wrap_i_bg.png) repeat-x; }

  /* ==== Header === */
  #hd {
    height: 90px;
    position: relative;
    background: url(../images/hd_bg.jpg) no-repeat; }
    #hd h1, #hd #logo {
      position: absolute;
      top: 32px;
      left: 0px; }
    #hd #lang {
      position: absolute;
      top: 0px;
      right: 0px; }

  /* ==== Navigation === */
  #nav {
    margin-top: 20px;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }
    #nav ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #nav ul li {
        border-left: 1px solid #46682B;
        margin: 0 5px 0 0; }
        #nav ul li:last-child {
          border-right: 1px solid #46682B;
          padding-right: 5px; }
        #nav ul li a {
          text-align: center;
          margin: 0 0 0 5px;
          color: #46682B;
          text-decoration: none;
          font-size: 1.15rem;
          font-weight: bold;
          display: block;
          padding: 5px 18px;
          position: relative;
          display: inline-block;
          -webkit-transition: 0.3s;
                  transition: 0.3s; }
          #nav ul li a::after {
            position: absolute;
            bottom: -2px;
            left: 0;
            content: '';
            width: 0;
            height: 2px;
            background-color: #46682B;
            -webkit-transition: .3s;
                    transition: .3s; }
          #nav ul li a:hover::after {
            width: 100%; }
          #nav ul li a.current {
            border-bottom: 2px solid #46682B; }
			
			.nav_sp {
				display:none;
			}

  #menu {
    display: none; }

  /* ==== Content === */
  #con {
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }

  #main {
    width: 720px;
    margin-right: 20px
    /* ol,ul */
    /* table */
    /* img */ }
    #main h1 {
      font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
      background: url(../images/h1_bg.png) left center no-repeat;
      height: 80px;
      line-height: 80px;
      font-size: 2.0rem;
      padding: 0 0 0 1.2em;
      margin: 0 0 1em 0;
      color: #fff;
      text-shadow: #46672B 1px 1px 0px, #46672B -1px 1px 0px, #46672B 1px -1px 0px, #46672B -1px -1px 0px; }
    #main ol, #main ul {
      padding: 5px 0px 5px 25px; }
    #main ul {
      list-style-type: disc; }
    #main ol li, #main ul li {
      padding: 5px 0px; }
    #main table {
      margin: 10px 0px; }
      #main table th, #main table td {
        padding: 5px; }
    #main a img {
      display: inline-block;
      -webkit-transition: All 0.5s ease;
              transition: All 0.5s ease; }
      #main a img:hover {
        opacity: 0.7; }

  #side {
    width: 220px;
    font-size: 0.95em; }

  #sidenav {
    width: 100%; }
    #sidenav h2 {
      background: #577C39;
      color: #FFFFFF;
      margin: 0;
      text-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
      text-align: center;
      padding: 10px;
      font-size: 1.2em; }
      #sidenav h2:first-letter {
        font-size: 1.0em; }
    #sidenav a {
      width: 100%;
      padding: 8px 6px 8px 23px;
      display: block;
      text-decoration: none;
      background: url(../images/common/sidenav_icon.png) no-repeat 6px center;
      font-size: 12px;
      color: #333333;
      border-bottom: dotted 1px #CCC; }

  /* ==== Footer === */
  #ft {
    margin-top: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #fff;
    background: #92C269; }

  /*----------------------------------------------------------------------------
  ******************************************************************************
  Head
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  h2 {
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    font-size: 1.4rem;
    font-weight: bold;
    color: #46672B;
    margin: 2.0em 0 0.5em 0;
    padding: 1.5em 0.4em 0.4em 1.3em;
    background: url(../images/h2_bg_01.png) left center no-repeat, url(../images/h2_bg_02.png) left bottom no-repeat;
    text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px; }
	
 .h2_02 {
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    font-size: 1.4rem;
    font-weight: bold;
    color: #46672B;
	margin:0;
    padding: 0.8em 0.4em 1.0em 1.3em;
    background: url(../images/h2_bg_01.png) left center no-repeat, url(../images/h2_bg_02.png) left bottom no-repeat;
    text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px; }	
	
    h2:first-letter {
      font-size: 1.9rem;
      color: #fff;
      text-shadow: #46672B 1px 1px 0px, #46672B -1px 1px 0px, #46672B 1px -1px 0px, #46672B -1px -1px 0px; }

  h3 {
    color: #46672B;
    font-size: 1.15rem;
    font-weight: bold;
    margin: 0.8em 0 0.2em 0; }

  h4 {
    font-size: 1.2rem;
    font-weight: normal;
    padding: 1px 0 1px 10px;
    margin: 12px 0 8px 0;
    border-left: 4px solid #333; }

  /*----------------------------------------------------------------------------
  ******************************************************************************
  Original
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  /* ==== Index === */
  #i_img_bg {
    margin-top: 20px;
    background: url(../images/i_img_bg.png); }

  #i_news {
    height: 340px;
    overflow: auto; }
    #i_news table {
      width: 100%; }
      #i_news table tr {
        border-bottom: 1px dotted #CCC; }
      #i_news table td {
        vertical-align: top;
        font-size: 0.9rem;
        padding: 10px; }
        #i_news table td:first-child {
          width: 140px;
          background: url(../images/common/news_icon.gif) 5px 14px no-repeat;
          padding-left: 20px; }

  #i_greeting {
    margin-top: 20px; }

  /*----pagetop----*/
  #page-top {
    position: fixed;
    bottom: 20px;
    right: 20px; } }
@media screen and (max-width: 769px) {
  /*----------------------------------------------------------------------------
  ******************************************************************************
  Layout
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  /* ==== Base === */
  img {
    max-width: 100%; }

  body {
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    background: url(../images/body_bg.jpg); }

  .layout {
    width: calc(100% - 4px);
    margin: 2px auto;
    overflow: hidden; }

  /* ==== Background === */
  /* ==== Header === */
  #hd {
    position: relative;
    background: #46682B;
    padding: 20px 5px;
    margin: 0;
    border-bottom: 2px solid #fff; }
    #hd h1, #hd #logo {
      max-width: calc(100% - 60px); }
    #hd #lang {
      display: none; }

  /* ==== Navigation === */
  #nav {
    display: none; }
    #nav ul li a {
      width: 100%;
      text-align: center;
      background: #46682B;
      color: #fff;
      text-decoration: none;
      font-size: 1.15rem;
      font-weight: bold;
      display: block;
      padding: 15px 8px;
      border-bottom: 1px solid rgba(255, 255, 255, 0.8); }

  #menu {
    cursor: pointer;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 1000; }

  /* ==== Content === */
  #con {
    margin-top: 20px; }

  #main {
    width: 100%
    /* ol,ul */
    /* table */
    /* img */ }
    #main h1 {
      background: #92C269;
      font-size: 2.0rem;
      padding: 0.4em;
      margin: 0 0 1em 0;
      line-height: 1.5em;
      color: #fff;
      text-shadow: #46672B 1px 1px 0px, #46672B -1px 1px 0px, #46672B 1px -1px 0px, #46672B -1px -1px 0px; }
    #main ol, #main ul {
      padding: 5px 0px 5px 25px; }
    #main ul {
      list-style-type: disc; }
    #main ol li, #main ul li {
      padding: 5px 0px; }
    #main table {
      margin: 10px 0px; }
      #main table th, #main table td {
        padding: 5px; }
    #main a img {
      display: inline-block;
      -webkit-transition: All 0.5s ease;
              transition: All 0.5s ease; }
      #main a img:hover {
        opacity: 0.7; }

  #side {
    width: 100%;
    font-size: 0.95em; }

  #sidenav {
    display: none; }

  /* ==== Footer === */
  #ft {
    margin-top: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #fff;
    background: #92C269; }

  /*----------------------------------------------------------------------------
  ******************************************************************************
  Head
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  h2 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #46672B;
    margin: 2.0em 0 0.5em 0;
    padding: 1.5em 0.4em 0.4em 1.3em;
    background: url(../images/h2_bg_01.png) left center no-repeat, url(../images/h2_bg_02.png) left bottom no-repeat;
    text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px; }
		
    h2:first-letter {
      font-size: 1.9rem;
      color: #fff;
      text-shadow: #46672B 1px 1px 0px, #46672B -1px 1px 0px, #46672B 1px -1px 0px, #46672B -1px -1px 0px; }

  h3 {
    color: #46672B;
    font-size: 1.15rem;
    font-weight: bold;
    margin: 0.8em 0 0.2em 0; }

  h4 {
    font-size: 1.2rem;
    font-weight: normal;
    padding: 1px 0 1px 10px;
    margin: 12px 0 8px 0;
    border-left: 4px solid #333; }

  /*----------------------------------------------------------------------------
  ******************************************************************************
  Original
  ******************************************************************************
  ----------------------------------------------------------------------------*/
  /* ==== Index === */
  #i_img_bg {
    background: url(../images/i_img_bg.png); }

  #i_news {
    height: 250px;
    overflow: auto; }
    #i_news table {
      width: 100%; }
      #i_news table tr {
        border-bottom: 1px dotted #CCC; }
      #i_news table td {
        width: 100%;
        display: block;
        vertical-align: top;
        font-size: 0.9rem;
        padding: 0 10px 10px 10px; }
        #i_news table td:first-child {
          width: 140px;
          padding: 10px 10px 0 10px;
          background: url(../images/common/news_icon.gif) 5px 14px no-repeat;
          padding-left: 20px; }

  #i_greeting {
    margin-top: 20px; }

  /*----pagetop----*/
  #page-top {
    position: fixed;
    bottom: 20px;
    right: 20px; } }
